Subject: Re: [lojban] World-historical and religious figures in Lojban

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 Aug 2000 15:11:50 -0400

"Mark E. Shoulson" writes:
>
>>Organization: Institute for Mathematics and Computer Science
>>From: Ivan A Derzhanski <[email-masked]>
>>Date: Wed, 30 Aug 2000 10:29:23 +0300
>>
>>Mark E. Shoulson wrote:
>>> >From: Ivan A Derzhanski <[email-masked]>
>>> >Pierre Abbat wrote:
>>> >> but how would you Lojbanize names like Tlaxcala?
>>> >
>>> >Perhaps {tackalad.}, since Nahuatl _tl_ is from _t_ that became
>>> >lateralised in certain positions? Or {.ytlackalad.}, applying
>>> >the tried Arabic method of handling initial consonant clusters?
>>> 
>>> *baps Ivan on the head with a rolled-up ju'i lobypli*
>>> 
>>> Watch your {la} in cmene!!
>>
>>A JL is nothing; what I'm feeling like banging myself on the head with
>>for rising to the bait in the first place would be nothing less than a
>>rolled-up Woldemar Codex. I knew that there was yet another reason
>>for my profound aversion to cmene; thanks for reminding me what it is.
>>
>>Make mine {la'o ny. Tlaxcala ny.}; I'll have nothing else.
>>And while we're at it, may I seize this opportunity to appeal
>>to the person who will launch the next logical language project
>>(if he is reading this now, which is likely if history is any
>>guide) to please try to avoid committing the egregious error
>>of choosing a sound sequence that is very common across nearly
>>all human languages (Japanese, Maori and Nootka being in a tight
>>minority) for a tag that can't appear inside cmene? Surely if
>>what is now {la} were, say, {jo'e}, the need to mutilate names
>>so that they won't contain it would occur much less often.
>
>I've said it before: we should probably just do away with *all* the
>restrictions in cmene (except maybe for the illegal medials) at the cost of
>requiring a pause after la/lai/doi. 

I fully agree, but la'o works.

>But it's too entrenched by now.

Maybe, maybe not, but it certainly is baselined.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Despite not getting very emotional about it, the fact that quantum
entanglement doesn't allow transmission of information is probably the
most profound dissapointment I've ever experienced. -- RLPowell